//////////////////////////////////////////////////////////
// <== DO NOT TRANSLATE

// Helper function
function GetStringWithArg(str)
{
	var result = str;
	for (var i = 1; i < arguments.length; ++i)
	{
		result = result.replace("{" + (i-1) + "}", arguments[i]);
	}
	return result;
}

// TIP Style
var tipId = ["tooltip"];
var tipStyle = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleStay = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",3,,12,-10];
var tipStyleWide = ["black","","","","",11,"black","white","","","",11,350,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleRightCenter = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-30];
var tipStyleRightHigh = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-45];

// DO NOT TRANSLATE ==>
//////////////////////////////////////////////////////////


// localization.js
//////////////////////////////////////////////////////////

// string constants (Should be localized)
var strConfirmScanNowMessage= ["手動検索\n\n[OK] をクリックすると、検索がただちに開始されます。\n\n"];
var strScanNowCancelled = ["手動検索がキャンセルされました。\n\n"];

var strPurgeNowConfirmMessage= ["手動削除\n\n[OK] をクリックすると、ログの削除が開始されます。[キャンセル] をクリックすると、手動削除が中止されます。\n\n"];
var strPurgeNowCancelled = ["手動削除がキャンセルされました。\n\n"];


var strCompressedFileSizeInvalid= ["圧縮ファイルのサイズが見つかりません。サイズは整数である必要があります。圧縮ファイルのサイズが整数値であることを確認して、再度実行してください。"];
var strCompressedFileSizeCanNotBeLessThanOne = ["圧縮ファイルのサイズは1MB未満であってはなりません"];
var strCompressedFileSizeCanNotBeLargerThan2000 = ["予約検索の対象の圧縮ファイルのサイズが大きすぎます。検索で許容されている圧縮ファイルの最大サイズは2GBです。"];



var strExtToScanLength = ["入力または選択したファイル拡張子の文字数の合計は、1～1023の範囲である必要があります。\n\n少なくとも1つのファイル拡張子を入力または選択するか、一度に追加するファイル拡張子の数を減らしてください。" ];


/* Link */
var strSecurityInfoLink = "http://www.trendmicro.co.jp/vinfo/";

/* Manual Scan */
var strStartManualScanFailed = ["Trend Micro NAS Securityは、手動検索を開始できませんでした。Trend Micro NAS Securityサービスが正常に実行されていることを確認してください。この問題が解決しない場合は、テクニカルサポートにお問い合わせください。"];
var strSaveManualScanFailed = ["Trend Micro NAS Securityは、手動検索オプションを保存できませんでした。Trend Micro NAS Securityサービスが正常に実行されていることを確認してください。この問題が解決しない場合は、テクニカルサポートにお問い合わせください。"];

/* Scan Progress */
var strCloseWindow = ["このウィンドウを閉じる"];
var strConfirmStopScan = ["この検索を停止してよろしいですか?"];

/* Update */
var strUpdateOptionIsNone= ["選択されていません。アップデートするコンポーネントを選択して再度実行してください。"];

/* Menu */
var strErrNoControlName = ["対象の名前が見つかりません"];
var strErrExceptionMenu = ["例外が発生しました:\n"];
var strErrNoParentMenu = ["親メニューが見つかりません: "];
var strErrNoSingleMenu = ["単一メニューが見つかりません: "];
var strErrNoMenuItem = ["メニュー項目が見つかりませんでした。この機能のパラメータを再度確認してください"];

/* expiration */

/* password */
var strPasswordLength= ["[パスワード] が長すぎます。指定できる長さは32文字までです。正しいパスワードを入力して再度実行してください。"];               

/* serial number */

/* Java Plug-in */

/* Date */
var strInvalidDateFormat = ["有効な形式はMM/DD/YYYYです。有効な日付を入力して再度実行してください。"];
var strInvalidDate= ["この日付は存在しません。有効な形式はMM/DD/YYYYです。有効な日付を入力して再度実行してください。"];
var strInvalidYear= ["年は1900以上でなければなりません。有効な日付を入力して再度実行してください。"];
var strInvalidDateFormatFromTo = ["開始日は終了日より前の日付でなければなりません。有効な日付を入力して再度実行してください。"];

/* URL */

/* Logs */
var strDaysToKeepLogs = ["[ログの保存期間] の値は、1～1000の範囲である必要があります。正しい値を入力して再度実行してください。"];
var strPageBoundary = "ページ数は、1～{0}の範囲である必要があります。";
var strPurgeAfterToday = ["今日より後の日付が入力されました。これにより、保存されているすべてのログが削除されます。処理を進めてよろしいですか?"];
var strConfirmDeleteLog = "ログを削除してもよろしいですか？";

/* Calendar */
var strCalMonthYearFormat = "{0} {1}"; // Original: "Jan. 2010"

var strShortMonthJan = "1月";
var strShortMonthFeb = "2月";
var strShortMonthMar = "3月";
var strShortMonthApr = "4月";
var strShortMonthMay = "5月";
var strShortMonthJun = "6月";
var strShortMonthJul = "7月";
var strShortMonthAug = "8月";
var strShortMonthSep = "9月";
var strShortMonthOct = "10月";
var strShortMonthNov = "11月";
var strShortMonthDec = "12月";

var strShortWeekSun = "日";
var strShortWeekMon = "月";
var strShortWeekTue = "火";
var strShortWeekWed = "水";
var strShortWeekThu = "木";
var strShortWeekFri = "金";
var strShortWeekSat = "土";

/* Proxy */
var strProxyServerLength = ["プロキシサーバのIPアドレス/名前は、1～255文字の範囲である必要があります。正しいプロキシサーバ情報を入力して再度実行してください。"]; 
var strProxyInvalidFormat = ["プロキシサーバのIPアドレス/名前が無効です。正しいプロキシサーバ情報を入力して再度実行してください。"];
var strPasswordCharInvalid = ["パスワードはASCII形式である必要があります。"];
var strUserIdLength = ["ユーザIDが長すぎます。指定できる長さは255文字までです。正しいユーザIDを入力して再度実行してください。"];
var strUserIdCharInvalid = ["ユーザIDはASCII形式である必要があります。"];
var strProxyPort = ["ポートには1～65535の範囲の値を指定する必要があります。有効な値を入力して再度実行してください。"]; 
var strProxySwitchFormAlertMsg = ["別のプロキシサーバ設定画面にアクセスしようとしています。現在の画面における保存されていない変更内容は失われます。先に進む前に、現在の画面における変更内容を保存してください。\n\n[OK] をクリックすると、保存せずに新しい画面に進みます。[キャンセル] をクリックすると、現在の画面にとどまります。\n\n"];
var strNoGeneralProxySetAlert=["一般的なプロキシ設定が行われていません。まず、これを設定してください。または、パターンファイルのアップデートの設定をカスタマイズすることもできます。"];

/*  SMTP */
/* Alert Settings */
 
        
        
        
        


        


     
   
        
        

var strExtInvalidFormat = ["拡張子リストに無効な文字 ( \" . \[ \]) が含まれています。リストを変更して再度実行してください。"];

var strExtCharInvalid = ["ASCII以外の文字セットが検出されました。ASCIIベースの拡張子を入力してください。"];

var strConfigurationFileModified= ["設定ファイルは別のプログラムによって変更されています。以前の変更内容を新しい変更内容で上書きするには、[OK] をクリックしてください。"];

var strSpecifiedFileExtensionsInvalid = ["[指定したファイル拡張子を持つファイルのみを選択する] で、オプションが選択されていません。" ];

//Scan action
var STR_CUSTOM_ACTION_PASS = ["放置"];
var STR_CUSTOM_ACTION_DELETE = ["削除"];
var STR_CUSTOM_ACTION_RENAME = ["拡張子変更"];
var STR_CUSTOM_ACTION_QUARANTINE = ["隔離"];
var STR_CUSTOM_ACTION_CLEAN = ["ウイルス駆除"];

//Virus Type
var STR_VIRUS_TYPE_UNIVERSE = "すべての種類";
var STR_VIRUS_TYPE_JOKE = "ジョークプログラム";
var STR_VIRUS_TYPE_TROJAN = "トロイの木馬";
var STR_VIRUS_TYPE_VIRUS = "ウイルス";
var STR_VIRUS_TYPE_TEST_VIRUS = "テストウイルス";
var STR_VIRUS_TYPE_SPYWARE = "スパイウェア/グレーウェア";
var STR_VIRUS_TYPE_PACKER = "パッカー";
var STR_VIRUS_TYPE_OTHER = "その他";

//Tool Tip
var strIntelliScanToolTip = ["トレンドマイクロの推奨設定","トレンドマイクロの推奨設定は、ファイルのヘッダを調べて実際のファイルタイプを判断し、不正プログラムコードが潜んでいる可能性のあるファイルタイプのみを検索することで、パフォーマンスを最大限に高めます。<p>実際のファイルタイプを判断することで、無害な拡張子を使用して偽装している不正プログラムコードを発見するのに役立ちます。"];
var strBackUpToolTip = ["バックアップ", "Trend Micro NAS Securityを使用すると、選択した1次処理が [ウイルス駆除] であるファイルをバックアップできます。バックアップ機能は、[隔離] や [放置] など、他の処理に対しては適用されません。"];
var strActiveActionToolTip = ["トレンドマイクロの推奨処理","トレンドマイクロの推奨処理は、ウイルスなどの潜在的なセキュリティリスクに対して事前設定されている一連の検出時の処理です。これらの処理は、トレンドマイクロから新しいパターンファイルのアップデートが公開されるたびにアップデートされます。検索処理についてあまり詳しくない場合や、特定の種類のセキュリティリスクに適した処理が不明の場合は、トレンドマイクロの推奨処理を選択することをお勧めします。"];
var strIncludedOtherExtensionsToolTip = ["他の拡張子","検索に含める他のファイル拡張子を入力します。このフィールドでは、大文字と小文字は区別されません。たとえば、実行可能ファイルを指定する場合、「exe」と入力しても「EXE」と入力しても問題ありません。"];

//TMCM register
var strProxyUserNameInvalid				= "ASCII形式の有効なプロキシサーバ認証のユーザ名を入力してください。";
