//////////////////////////////////////////////////////////
// <== DO NOT TRANSLATE

// Helper function
function GetStringWithArg(str)
{
	var result = str;
	for (var i = 1; i < arguments.length; ++i)
	{
		result = result.replace("{" + (i-1) + "}", arguments[i]);
	}
	return result;
}

// TIP Style
var tipId = ["tooltip"];
var tipStyle = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleStay = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",3,,12,-10];
var tipStyleWide = ["black","","","","",11,"black","white","","","",11,350,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleRightCenter = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-30];
var tipStyleRightHigh = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-45];

// DO NOT TRANSLATE ==>
//////////////////////////////////////////////////////////


// localization.js
//////////////////////////////////////////////////////////

// string constants (Should be localized)
var strConfirmScanNowMessage= ["「立即掃瞄」\n\n按一下「確定」立即開始掃瞄。\n\n"];
var strScanNowCancelled = ["「立即掃瞄」已取消。\n\n"];

var strPurgeNowConfirmMessage= ["「立即清除」\n\n按一下「確定」開始清除記錄；按一下「取消」中止「立即清除」。\n\n"];
var strPurgeNowCancelled = ["「立即清除」已取消。\n\n"];


var strCompressedFileSizeInvalid= ["壓縮檔大小遺失。此大小應是整數。確認壓縮檔的大小是整數後再試一次。"];
var strCompressedFileSizeCanNotBeLessThanOne = ["壓縮檔大小不應少於 1MB"];
var strCompressedFileSizeCanNotBeLargerThan2000 = ["預約掃瞄的壓縮檔大小太大。掃瞄壓縮檔允許的大小上限是 2GB。"];



var strExtToScanLength = ["您輸入和（或）選取的檔案副檔名字元總數必須介於 1 到 1023 之間。\n\n輸入或選取至少一個檔案副檔名或一次新增較少的檔案副檔名。" ];


/* Link */
var strSecurityInfoLink = "http://threatinfo.trendmicro.com/vinfo/zh-tw/";

/* Manual Scan */
var strStartManualScanFailed = ["Trend Micro NAS Security 無法啟動手動掃瞄。請確認 Trend Micro NAS Security 服務正常執行。 如果此問題還是存在，請聯絡技術支援人員。"];
var strSaveManualScanFailed = ["Trend Micro NAS Security 無法儲存手動掃瞄選項。請確認 Trend Micro NAS Security 服務正常執行。 如果此問題還是存在，請聯絡技術支援人員。"];

/* Scan Progress */
var strCloseWindow = ["關閉此視窗"];
var strConfirmStopScan = ["您確定要停止掃瞄嗎？"];

/* Update */
var strUpdateOptionIsNone= ["未選取任何項目。請選取您要更新的元件，然後再試一次。"];

/* Menu */
var strErrNoControlName = ["找不到目標名稱"];
var strErrExceptionMenu = ["發生例外：\n"];
var strErrNoParentMenu = ["找不到上層功能表： "];
var strErrNoSingleMenu = ["找不到單一功能表： "];
var strErrNoMenuItem = ["找不到功能表項目，請重新檢查此函數的參數"];

/* expiration */

/* password */
var strPasswordLength= ["「密碼」太長。長度不能超過 32 個字元。請輸入正確的密碼，然後再試一次。"];               

/* serial number */

/* Java Plug-in */

/* Date */
var strInvalidDateFormat = ["有效的格式是 YYYY/MM/DD。請輸入有效的日期，然後再試一次。"];
var strInvalidDate= ["此日期不存在。有效的格式是 YYYY/MM/DD。請輸入有效的日期，然後再試一次。"];
var strInvalidYear= ["年必須大於或等於 1900。請輸入有效的日期，然後再試一次。"];
var strInvalidDateFormatFromTo = ["開始日期應該早於結束日期。請輸入有效的日期，然後再試一次。"];

/* URL */

/* Logs */
var strDaysToKeepLogs = ["「保留記錄的天數」的值必須介於 1 到 1000 之間。請輸入正確的值，然後再試一次。"];
var strPageBoundary = "頁碼應該介於 1 到 {0} 之間。";
var strPurgeAfterToday = ["輸入的日期在今天的日期之後。這將會刪除所有儲存的記錄。是否仍要繼續？"];
var strConfirmDeleteLog = "立即刪除記錄檔嗎？";

/* Calendar */
var strCalMonthYearFormat = "{0} {1}"; // Original: "Jan. 2010"

var strShortMonthJan = "一月";
var strShortMonthFeb = "二月";
var strShortMonthMar = "三月";
var strShortMonthApr = "四月";
var strShortMonthMay = "五月";
var strShortMonthJun = "六月";
var strShortMonthJul = "七月";
var strShortMonthAug = "八月";
var strShortMonthSep = "九月";
var strShortMonthOct = "十月";
var strShortMonthNov = "十一月";
var strShortMonthDec = "十二月";

var strShortWeekSun = "日";
var strShortWeekMon = "一";
var strShortWeekTue = "二";
var strShortWeekWed = "三";
var strShortWeekThu = "四";
var strShortWeekFri = "五";
var strShortWeekSat = "六";

/* Proxy */
var strProxyServerLength = ["Proxy 伺服器的 IP 位址/名稱應該介於 1 到 255 個字元之間。請輸入正確的 Proxy 伺服器資訊，然後再試一次。"]; 
var strProxyInvalidFormat = ["Proxy 伺服器的 IP 位址/名稱無效。請輸入正確的 Proxy 伺服器資訊，然後再試一次。"];
var strPasswordCharInvalid = ["密碼應該是 ASCII 格式。"];
var strUserIdLength = ["用戶識別碼長度過長，不應超過 255 個字元。請輸入正確的用戶識別碼，然後再試一次。"];
var strUserIdCharInvalid = ["用戶識別碼應該是 ASCII 格式。"];
var strProxyPort = ["通訊埠的值必須介於 1 到 65535 之間。請輸入有效的值，然後再試一次。"]; 
var strProxySwitchFormAlertMsg = ["您即將存取另一個 Proxy 伺服器設定畫面。目前畫面中未儲存的變更將會遺失。繼續之前請先儲存目前畫面中的變更。\n\n按一下「確定」切換到下一個畫面而不儲存變更。按一下「取消」維持在目前的畫面。\n\n"];
var strNoGeneralProxySetAlert=["尚未設定「一般 Proxy 伺服器設定」，請先進行設定或可選擇自訂「病毒碼更新」的設定。"];

/*  SMTP */
/* Alert Settings */
 
        
        
        
        


        


     
   
        
        

var strExtInvalidFormat = ["副檔名清單包含無效的字元 ( \" . \[ \]) 請修改此清單，然後再試一次。"];

var strExtCharInvalid = ["偵測到非 ASCII 字元集合。請輸入 ASCII 副檔名。"];

var strConfigurationFileModified= ["組態檔已經由其他程式進行修改。如果要以新增修改來覆寫先前的修改，請按一下「確定」。"];

var strSpecifiedFileExtensionsInvalid = ["您並未選取在 \"僅限選取具有指定副檔名的檔案\" 中的任何選項。" ];

//Scan action
var STR_CUSTOM_ACTION_PASS = ["暫不處理"];
var STR_CUSTOM_ACTION_DELETE = ["刪除"];
var STR_CUSTOM_ACTION_RENAME = ["重新命名"];
var STR_CUSTOM_ACTION_QUARANTINE = ["隔離"];
var STR_CUSTOM_ACTION_CLEAN = ["清除"];

//Virus Type
var STR_VIRUS_TYPE_UNIVERSE = "所有類型";
var STR_VIRUS_TYPE_JOKE = "惡作劇程式";
var STR_VIRUS_TYPE_TROJAN = "特洛伊木馬程式";
var STR_VIRUS_TYPE_VIRUS = "病毒";
var STR_VIRUS_TYPE_TEST_VIRUS = "測試病毒";
var STR_VIRUS_TYPE_SPYWARE = "間諜程式/可能的資安威脅程式";
var STR_VIRUS_TYPE_PACKER = "封裝程式";
var STR_VIRUS_TYPE_OTHER = "其他";

//Tool Tip
var strIntelliScanToolTip = ["智慧型掃瞄","智慧型掃瞄使用真實檔案型態辨識來檢查檔案標頭，並只掃瞄已知可能包含惡意程式碼的檔案類型，將執行效能最佳化。<p>真實檔案型態辨識有助於辨識藉由無害副檔名偽裝的惡意程式碼。"];
var strBackUpToolTip = ["備份","Trend Micro NAS Security 允許您為選取的「中毒處理行動」是 \"清除\" 的這些檔案進行備份。備份功能並不適用於其他行動，例如 \"隔離\" 及 \"暫不處理\"。"];
var strActiveActionToolTip = ["主動式處理行動","主動式處理行動是一套預先設定的中毒處理行動，可以處理病毒和其他類型的潛在安全威脅。趨勢科技會在每一份新的病毒碼檔案更新中更新這些處理行動。如果您不熟悉中毒處理行動，或是不確定特定類型的安全威脅適合哪一種中毒處理行動，則趨勢科技建議您選取「主動式處理行動」。"];
var strIncludedOtherExtensionsToolTip = ["其他副檔名","輸入將要掃瞄的其他檔案副檔名。此欄位不區分大小寫。例如，您可輸入 \"exe\" 或 \"EXE\"，代表執行檔。"];

//TMCM register
var strProxyUserNameInvalid				= "請以 ASCII 格式輸入有效的 Proxy 伺服器驗證使用者名稱。";
