//////////////////////////////////////////////////////////
// <== DO NOT TRANSLATE

// Helper function
function GetStringWithArg(str)
{
	var result = str;
	for (var i = 1; i < arguments.length; ++i)
	{
		result = result.replace("{" + (i-1) + "}", arguments[i]);
	}
	return result;
}

// TIP Style
var tipId = ["tooltip"];
var tipStyle = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleStay = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",3,,12,-10];
var tipStyleWide = ["black","","","","",11,"black","white","","","",11,350,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleRightCenter = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-30];
var tipStyleRightHigh = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-45];

// DO NOT TRANSLATE ==>
//////////////////////////////////////////////////////////


// localization.js
//////////////////////////////////////////////////////////

// string constants (Should be localized)
var strConfirmScanNowMessage= ["Jetzt durchsuchen\n\nKlicken Sie auf 'OK', um die Suche jetzt zu starten.\n\n"];
var strScanNowCancelled = ["Suche abgebrochen.\n\n"];

var strPurgeNowConfirmMessage= ["Jetzt bereinigen\n\nKlicken Sie auf 'OK', um die Protokolle zu bereinigen; klicken Sie auf 'Abbrechen', um die Bereinigung abzubrechen.\n\n"];
var strPurgeNowCancelled = ["Bereinigung abgebrochen.\n\n"];


var strCompressedFileSizeInvalid= ["Die Größe für komprimierte Dateien fehlt. Es muss sich hierbei um eine ganze Zahl handeln. Prüfen Sie, ob als Größe für komprimierte Dateien eine ganze Zahl angegeben ist, und versuchen Sie es erneut."];
var strCompressedFileSizeCanNotBeLessThanOne = ["Größe für komprimierte Dateien sollte nicht unter 1 MB liegen"];
var strCompressedFileSizeCanNotBeLargerThan2000 = ["Die für die Suche eingestellte Größe für komprimierte Dateien ist zu hoch. Komprimierte Dateien können nur bis zu einer Größe von 2 GB durchsucht werden."];



var strExtToScanLength = ["Die Liste der eingegebenen und/oder ausgewählten Dateierweiterungen muss zwischen 1 und 1023 Zeichen lang sein. \n\nGeben Sie mindestens eine Erweiterung an oder fügen Sie weniger Erweiterungen auf einmal hinzu." ];


/* Link */
var strSecurityInfoLink = "http://threatinfo.trendmicro.com/vinfo/de/";

/* Manual Scan */
var strStartManualScanFailed = ["Trend Micro NAS Security konnte die manuelle Suche nicht starten. Überprüfen Sie, ob der Trend Micro NAS Security-Dienst korrekt ausgeführt wird. Falls das Problem weiterhin auftritt, wenden Sie sich an den Support."];
var strSaveManualScanFailed = ["Trend Micro NAS Security konnte die Optionen für die manuelle Suche nicht speichern. Überprüfen Sie, ob der Trend Micro NAS Security-Dienst korrekt ausgeführt wird. Falls das Problem weiterhin auftritt, wenden Sie sich an den Support."];

/* Scan Progress */
var strCloseWindow = ["Dieses Fenster schließen"];
var strConfirmStopScan = ["Möchten Sie diese Suche wirklich abbrechen?"];

/* Update */
var strUpdateOptionIsNone= ["Es wurde nichts ausgewählt. Wählen Sie die Komponente aus, die Sie aktualisieren möchten, und versuchen Sie es erneut."];

/* Menu */
var strErrNoControlName = ["Zielname nicht gefunden"];
var strErrExceptionMenu = ["Ausnahmefehler aufgetreten:\n"];
var strErrNoParentMenu = ["Kein übergeordnetes Menü gefunden: "];
var strErrNoSingleMenu = ["Kein Einzelmenü gefunden: "];
var strErrNoMenuItem = ["Der Menüpunkt wurde nicht gefunden. Überprüfen Sie die Parameter für diese Funktion"];

/* expiration */

/* password */
var strPasswordLength= ["Das Kennwort ist zu lang. Es darf maximal 32 Zeichen lang sein. Geben Sie das korrekte Kennwort ein und versuchen Sie es erneut."];               

/* serial number */

/* Java Plug-in */

/* Date */
var strInvalidDateFormat = ["Das korrekte Datumsformat lautet MM/TT/JJJJ. Geben Sie ein gültiges Datum ein und versuchen Sie es erneut."];
var strInvalidDate= ["Dieses Datum ist ungültig. Das korrekte Datumsformat lautet MM/TT/JJJJ. Geben Sie ein gültiges Datum ein und versuchen Sie es erneut."];
var strInvalidYear= ["Die Jahresangabe muss mindestens 1900 lauten. Geben Sie ein gültiges Datum ein und versuchen Sie es erneut."];
var strInvalidDateFormatFromTo = ["Das Anfangsdatum muss vor dem Enddatum liegen. Geben Sie ein gültiges Datum ein und versuchen Sie es erneut."];

/* URL */

/* Logs */
var strDaysToKeepLogs = ["Der Wert 'Aufbewahrungsdauer für Protokolle' muss zwischen 1 und 1000 liegen. Geben Sie einen zulässigen Wert ein und versuchen Sie es erneut."];
var strPageBoundary = "Die Seitenzahl muss zwischen 1 und {0} liegen.";
var strPurgeAfterToday = ["Das eingegebene Datum liegt in der Zukunft. Dies bewirkt, dass alle gespeicherten Protokolle gelöscht werden. Möchten Sie trotzdem fortfahren?"];
var strConfirmDeleteLog = "Protokolle jetzt löschen?";

/* Calendar */
var strCalMonthYearFormat = "{0} {1}"; // Original: "Jan. 2010"

var strShortMonthJan = "Jan";
var strShortMonthFeb = "Feb";
var strShortMonthMar = "Mrz";
var strShortMonthApr = "Apr";
var strShortMonthMay = "Mai";
var strShortMonthJun = "Jun";
var strShortMonthJul = "Jul";
var strShortMonthAug = "Aug";
var strShortMonthSep = "Sep";
var strShortMonthOct = "Okt";
var strShortMonthNov = "Nov";
var strShortMonthDec = "Dez";

var strShortWeekSun = "So";
var strShortWeekMon = "Mo";
var strShortWeekTue = "Di";
var strShortWeekWed = "Mi";
var strShortWeekThu = "Do";
var strShortWeekFri = "Fr";
var strShortWeekSat = "Sa";

/* Proxy */
var strProxyServerLength = ["Die IP-Adresse bzw. der Name des Proxyservers muss zwischen 1 und 255 Zeichen lang sein. Geben Sie eine gültige Proxyserver-Adresse ein und versuchen Sie es erneut."]; 
var strProxyInvalidFormat = ["Die IP-Adresse bzw. der Name des Proxyservers ist ungültig. Geben Sie eine gültige Proxyserver-Adresse ein und versuchen Sie es erneut."];
var strPasswordCharInvalid = ["Das Kennwort muss im ASCII-Format vorliegen."];
var strUserIdLength = ["Die Benutzer-ID ist zu lang. Sie darf maximal 255 Zeichen lang sein. Geben Sie eine zulässige Benutzer-ID ein und versuchen Sie es erneut."];
var strUserIdCharInvalid = ["Die Benutzer-ID muss im ASCII-Format vorliegen."];
var strProxyPort = ["Der Wert 'Port' muss zwischen 1 und 65535 liegen. Geben Sie einen zulässigen Wert ein und versuchen Sie es erneut."]; 
var strProxySwitchFormAlertMsg = ["Hiermit rufen Sie einen anderen Proxyserver-Einstellungsbildschirm auf. Nicht gespeicherte Änderungen auf dem aktuellen Bildschirm gehen dabei verloren. Speichern Sie Ihre Änderungen auf dem aktuellen Bildschirm, bevor Sie fortfahren.\n\nKlicken Sie auf 'OK', um ohne Speichern zum neuen Bildschirm zu wechseln. Klicken Sie auf 'Abbrechen', um auf dem aktuellen Bildschirm zu bleiben.\n\n"];
var strNoGeneralProxySetAlert=["Die allgemeinen Proxy-Einstellungen sind noch nicht eingerichtet. Bitte richten Sie sie zuerst ein. Sie können auch benutzerdefinierte Einstellungen für das Pattern-Update auswählen."];

/*  SMTP */
/* Alert Settings */
 
        
        
        
        


        


     
   
        
        

var strExtInvalidFormat = ["Die Liste der Erweiterungen enthält unzulässige Zeichen ( \" . \[ \]) Bitte ändern Sie die Liste und versuchen Sie es erneut."];

var strExtCharInvalid = ["Es wurden Nicht-ASCII-Zeichen erkannt. Geben Sie eine Erweiterung ein, die nur aus ASCII-Zeichen besteht."];

var strConfigurationFileModified= ["Die Konfigurationsdatei wurde durch ein anderes Programm geändert. Um diese Änderungen mit den neuen Änderungen zu überschreiben, klicken Sie auf 'OK'."];

var strSpecifiedFileExtensionsInvalid = ["Sie haben keine Option unter \"Nur Dateien mit angegebenen Erweiterungen auswählen\" ausgewählt." ];

//Scan action
var STR_CUSTOM_ACTION_PASS = ["Übergehen"];
var STR_CUSTOM_ACTION_DELETE = ["Löschen"];
var STR_CUSTOM_ACTION_RENAME = ["Umbenennen"];
var STR_CUSTOM_ACTION_QUARANTINE = ["Quarantäne"];
var STR_CUSTOM_ACTION_CLEAN = ["Säubern"];

//Virus Type
var STR_VIRUS_TYPE_UNIVERSE = "Alle Typen";
var STR_VIRUS_TYPE_JOKE = "Scherzprogramme";
var STR_VIRUS_TYPE_TROJAN = "Trojaner";
var STR_VIRUS_TYPE_VIRUS = "Viren";
var STR_VIRUS_TYPE_TEST_VIRUS = "Testviren";
var STR_VIRUS_TYPE_SPYWARE = "Spyware/Grayware";
var STR_VIRUS_TYPE_PACKER = "Packer";
var STR_VIRUS_TYPE_OTHER = "Andere";

//Tool Tip
var strIntelliScanToolTip = ["IntelliScan","Mit IntelliScan wird die Leistung optimiert, da die Datei-Header anhand der True-File-Type-Erkennung überprüft werden und ausschließlich in den Dateitypen nach Viren gesucht wird, die potenziell bösartigen Code enthalten.<p>Mit der True-File-Type-Erkennung wird auch bösartiger Code gefunden, der sich hinter einer scheinbar harmlosen Erweiterung verbirgt."];
var strBackUpToolTip = ["Sichern", "Trend Micro NAS Security kann eine Sicherungskopie von Dateien anlegen, für die als erste Aktion \"Säubern\" ausgewählt ist. Bei anderen Aktionen (z. B. \"Quarantäne\" oder \"Übergehen\" findet keine Sicherung statt."];
var strActiveActionToolTip = ["ActiveAction","In ActiveAction sind mehrere vorkonfigurierte Aktionen für die Suche nach Viren und anderen möglichen Sicherheitsrisiken zusammengefasst. Diese Aktionen werden in jedem neuen Partnern-Update von Trend Micro aktualisiert. ActiveAction sollten Sie verwenden, wenn Sie mit der Konfiguration von Suchaktionen nicht vertraut sind oder nicht genau wissen, welche Suchaktion sich für einen bestimmten Bedrohungstyp am besten eignet."];
var strIncludedOtherExtensionsToolTip = ["Andere Erweiterungen", "Geben Sie weitere Dateierweiterungen ein, die in die Suche aufgenommen werden sollen. In diesem Feld wird nicht nach Groß- und Kleinschreibung unterschieden. Ausführbare Dateien können Sie beispielsweise über die Endung \"exe\" oder \"EXE\" angeben."];

//TMCM register
var strProxyUserNameInvalid				= "Geben Sie einen gültigen Benutzernamen für die Anmeldung am Proxyserver im ASCII-Format ein.";
