//////////////////////////////////////////////////////////
// <== DO NOT TRANSLATE

// Helper function
function GetStringWithArg(str)
{
	var result = str;
	for (var i = 1; i < arguments.length; ++i)
	{
		result = result.replace("{" + (i-1) + "}", arguments[i]);
	}
	return result;
}

// TIP Style
var tipId = ["tooltip"];
var tipStyle = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleStay = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",3,,12,-10];
var tipStyleWide = ["black","","","","",11,"black","white","","","",11,350,,0,"#666666",3,24,0.5,93,,"",,,12,-10];
var tipStyleRightCenter = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-30];
var tipStyleRightHigh = ["black","","","","",11,"black","white","","","",11,300,,0,"#666666",3,24,0.5,93,,"",,,12,-45];

// DO NOT TRANSLATE ==>
//////////////////////////////////////////////////////////


// localization.js
//////////////////////////////////////////////////////////

// string constants (Should be localized)
var strConfirmScanNowMessage= ["Scan Now\n\nClick 'OK' to start scan immediately.\n\n"];
var strScanNowCancelled = ["Scan Now cancelled.\n\n"];

var strPurgeNowConfirmMessage= ["Purge Now\n\nClick 'OK' to start purge logs; click Cancel to abort Purge Now.\n\n"];
var strPurgeNowCancelled = ["Purge Now cancelled.\n\n"];


var strCompressedFileSizeInvalid= ["The compressed file size is missing. It should be an integer. Verify that the compressed file size is an integer and try again."];
var strCompressedFileSizeCanNotBeLessThanOne = ["Compressed file size should not be less than 1 MB"];
var strCompressedFileSizeCanNotBeLargerThan2000 = ["The compressed file size scheduled for scanning is too large. The maximum size allowed for scanning compressed files is 2GB."];



var strExtToScanLength = ["The total number of characters in the file extensions you typed and/or selected must be between 1 and 1023. \n\nType or select at least one file extension or add fewer file extensions at a time." ];


/* Link */
var strSecurityInfoLink = "http://threatinfo.trendmicro.com/vinfo/";

/* Manual Scan */
var strStartManualScanFailed = ["Trend Micro NAS Security was unable to start manual scan. Verify Trend Micro NAS Security service is running properly. If this problem persists, contact technical support."];
var strSaveManualScanFailed = ["Trend Micro NAS Security was unable to save the manual scan options. Verify Trend Micro NAS Security service is running properly. If this problem persists, contact technical support."];

/* Scan Progress */
var strCloseWindow = ["Close this window"];
var strConfirmStopScan = ["Are you sure you want to stop this scan?"];

/* Update */
var strUpdateOptionIsNone= ["No selection was made. Select the component you want to update and try again."];

/* Menu */
var strErrNoControlName = ["A target name is not found"];
var strErrExceptionMenu = ["Exception occurred:\n"];
var strErrNoParentMenu = ["No parent menu found : "];
var strErrNoSingleMenu = ["No single menu found : "];
var strErrNoMenuItem = ["The menu item could not be found, Recheck the parameters of this function"];

/* expiration */

/* password */
var strPasswordLength= ["The 'Password' is too long. The length cannot exceed 32 characters. Enter the correct password and try again."];               

/* serial number */

/* Java Plug-in */

/* Date */
var strInvalidDateFormat = ["The valid format is MM/DD/YYYY. Enter a valid date and try again."];
var strInvalidDate= ["This date does not exist. The valid format is MM/DD/YYYY. Enter a valid date and try again."];
var strInvalidYear= ["The year must be greater or equal to 1900. Enter a valid date and try again."];
var strInvalidDateFormatFromTo = ["The start date should be older than the end date. Enter a valid date and try again."];

/* URL */

/* Logs */
var strDaysToKeepLogs = ["The 'Days to keep logs' value must be between 1 and 1000. Enter a correct value and try again."];
var strPageBoundary = "The page number should between 1 to {0}.";
var strPurgeAfterToday = ["The entered date is after today's date. This will delete all stored logs.Do you still want to proceed?"];
var strConfirmDeleteLog = "Delete logs now?";

/* Calendar */
var strCalMonthYearFormat = "{0} {1}"; // Original: "Jan. 2010"

var strShortMonthJan = "Jan.";
var strShortMonthFeb = "Feb.";
var strShortMonthMar = "Mar.";
var strShortMonthApr = "Apr.";
var strShortMonthMay = "May.";
var strShortMonthJun = "Jun.";
var strShortMonthJul = "Jul.";
var strShortMonthAug = "Aug.";
var strShortMonthSep = "Sep.";
var strShortMonthOct = "Oct.";
var strShortMonthNov = "Nov.";
var strShortMonthDec = "Dec.";

var strShortWeekSun = "Su";
var strShortWeekMon = "Mo";
var strShortWeekTue = "Tu";
var strShortWeekWed = "We";
var strShortWeekThu = "Th";
var strShortWeekFri = "Fr";
var strShortWeekSat = "Sa";

/* Proxy */
var strProxyServerLength = ["The proxy server's IP address/name should be 1 to 255 characters. Enter the correct proxy server information and try again."]; 
var strProxyInvalidFormat = ["The proxy server's IP address/name is invalid. Enter the correct proxy server information and try again."];
var strPasswordCharInvalid = ["The Password should be in ASCII format."];
var strUserIdLength = ["The User ID length is too long. It should not exceed 255 characters. Enter the correct User ID and try again."];
var strUserIdCharInvalid = ["The User ID should be in ASCII format."];
var strProxyPort = ["The Port value must be between 1 and 65535. Enter a valid value and try again."]; 
var strProxySwitchFormAlertMsg = ["You are about to access another proxy server setting screen. Unsaved changes in the current screen will be lost. Save the changes in the current screen before you proceed.\n\nClick OK to proceed to the new screen without saving. Click Cancel to stay in the current screen.\n\n"];
var strNoGeneralProxySetAlert=["The General Proxy Setting is not set, please set it first or you can choose customize settings for Pattern Update."];

/*  SMTP */
/* Alert Settings */
 
        
        
        
        


        


     
   
        
        

var strExtInvalidFormat = ["The extension list contains invalid characters ( \" . \[ \]) Please modify the list and try again."];

var strExtCharInvalid = ["A non-ASCII character set was detected. Type an ASCII-based extension name."];

var strConfigurationFileModified= ["The configuration file was previously modified by another program. To overwrite the previous modifications with the new ones, click 'OK'."];

var strSpecifiedFileExtensionsInvalid = ["You are not selecting any options in \"select files with specified file extensions ONLY\"." ];

//Scan action
var STR_CUSTOM_ACTION_PASS = ["Pass"];
var STR_CUSTOM_ACTION_DELETE = ["Delete"];
var STR_CUSTOM_ACTION_RENAME = ["Rename"];
var STR_CUSTOM_ACTION_QUARANTINE = ["Quarantine"];
var STR_CUSTOM_ACTION_CLEAN = ["Clean"];

//Virus Type
var STR_VIRUS_TYPE_UNIVERSE = "All Types";
var STR_VIRUS_TYPE_JOKE = "Joke";
var STR_VIRUS_TYPE_TROJAN = "Trojan";
var STR_VIRUS_TYPE_VIRUS = "Virus";
var STR_VIRUS_TYPE_TEST_VIRUS = "Test Virus";
var STR_VIRUS_TYPE_SPYWARE = "Spyware/Grayware";
var STR_VIRUS_TYPE_PACKER = "Packer";
var STR_VIRUS_TYPE_OTHER = "Other";

//Tool Tip
var strIntelliScanToolTip = ["IntelliScan","IntelliScan optimizes performance by examining file headers using true file type recognition, and scanning only file types known to potentially harbor malicious code.<p>True file type recognition helps identify malicious code that can be disguised by a harmless extension name."];
var strBackUpToolTip = ["Back up", "Trend Micro NAS Security allows you to back up files for which the selected First Action is \"clean\". The back up feature does not apply to other actions, such as \"quarantine\" and \"pass\"."];
var strActiveActionToolTip = ["ActiveAction","ActiveAction is a set of preconfigured scan actions for viruses and other types of potential security risks. These actions are updated in every new pattern file update from Trend Micro. If you are not familiar with scanning actions or if you are not sure which action is suitable for a certain type of security risk, Trend Micro recommends selecting ActiveAction."];
var strIncludedOtherExtensionsToolTip = ["Other extensions","Enter other file extensions to be included in the scan. This field is not case-sensitive. For example, you can enter \"exe\" or \"EXE\" to indicate an executable file."];

//TMCM register
var strProxyUserNameInvalid				= "Enter a valid Proxy server authentication user name in ASCII format.";
